Subject: Re: Project Manager Pre Screening
From: Arnab Mukherjee <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 18:09:06 +0530

Hi Neerja,

This is the third time I have received this email. I have already taken the
test and submitted it yesterday.

Do I have to retake the test again?

Arnab

On Thu, 11 Feb 2021, 6:05 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=llfeQPJMLQc4U7gtJB4pnw/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>